.elementor-3316 .elementor-element.elementor-element-b062bbf {
        --display: flex;
        --background-transition: 0.3s;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-header-area,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-header-area .menu-area.style-9 {
        /* background-color: #222020; */
        background-color: #eefbff;
        box-shadow: 1px 1px 10px 1px;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-header-area.sticky,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-header-area.sticky .menu-area.style-9 {
        background-color: #eefbff;

}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li>a,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li>a::after {
        background-color: transparent;
        font-size: 17px;
        background-image: linear-gradient(180deg, #DCDEE7 0%, #DCDEE7 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li:hover>a,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.menu-item-has-children:hover>a::after,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.has-dropdown:hover>a::after {
        background-color: transparent;
        background-image: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.current-menu-item>a,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.current-menu-ancestor>a,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.current-menu-item>a::after,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.current-menu-ancestor>a::after {
        background-color: transparent;
        font-size: 17px;
        background-image: linear-gradient(90deg, #FFFFFF 0%, #FFFFFF 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu::before {
        background-color: transparent;
        background-image: linear-gradient(90deg, #FF3344 0%, #FF3344 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li>a,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li>a::after {
        background-color: transparent;
        background-image: linear-gradient(180deg, #3A3A3A 0%, #3A3A3A 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li:hover>a,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li>a::before,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li.menu-item-has-children:hover>a::after,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li.has-dropdown:hover>a::after {
        background-color: transparent;
        background-image: linear-gradient(90deg, #FF3344 0%, #FF3344 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul>li>.sub-menu>li.current-menu-item>a {
        background-color: transparent;
        background-image: linear-gradient(90deg, #FF3344 0%, #FF3344 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-secondary-btn span {
        color: #FFFFFF;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-black-btn span {
        color: #FFFFFF;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two {
        color: #FFFFFF;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two i {
        color: #FFFFFF;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-secondary-btn span,
.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-black-btn,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two {
        background-color: transparent;
        background-image: linear-gradient(-90deg, #00537d 0%, #00537d 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-secondary-btn,
.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-black-btn {
        background-color: transparent;
        font-size: 17px;
        background-image: linear-gradient(-90deg, #00537d 0%, #00537d 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-secondary-btn:hover span {
        color: #FFFFFF;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-black-btn:hover span {
        color: #FFFFFF;
        background-color: #000;

}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two:hover {
        color: #FFFFFF;

}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two:hover i {
        color: #FFFFFF;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-secondary-btn span,
.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-black-btn,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two {
        background-image: none !important;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-secondary-btn:hover,
.elementor-3316 .elementor-element.elementor-element-e111710 .header-content-area .tj-black-btn:hover,
.elementor-3316 .elementor-element.elementor-element-e111710 .tj-black-btn-two:hover {
        box-shadow: 0px 15px 25px 0px rgba(0, 0, 0, 0.15);
        background-color: #000 !important;
        background-image: linear-gradient(-90deg, #2aa2de 0%, #2aa2de 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .menuBar:hover i {
        color: #07111a;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .menuBar:hover>span {
        background: #07111a;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-offcanvas-area {
        background-color: transparent;
        background-image: linear-gradient(180deg, #222020 0%, #222020 100%);
}

.elementor-3316 .elementor-element.elementor-element-e111710 .mobile-navbar-menu.mean-container .mean-nav ul li:hover>a {
        color: #FF3344;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .mobile-navbar-menu.mean-container .mean-nav ul li:hover>a i {
        color: #FF3344;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .mobile-navbar-menu.mean-container .mean-nav ul li.current-menu-ancestor>a {
        color: #FF3344;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .mobile-navbar-menu.mean-container .mean-nav ul li.current-menu-ancestor>a i {
        color: #FF3344;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .mobile-navbar-menu.mean-container .mean-nav ul li.current-menu-item>a {
        color: #FF3344;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .mobile-navbar-menu.mean-container .mean-nav ul li.current-menu-item>a i {
        color: #FF3344;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-offcanvas-area .tj-black-btn:hover {
        color: #3A3A3A;
}

.elementor-3316 .elementor-element.elementor-element-e111710 .tj-offcanvas-area .tj-black-btn::before {
        background-color: transparent;
        background-image: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 100%);
}

@media(max-width:991px) {
        .elementor-3316 .elementor-element.elementor-element-e111710 .tj-offcanvas-area {
                background-color: transparent;
                background-image: linear-gradient(90deg, #FFFFFF 17%, #FFFFFF 100%);
        }

        .elementor-3316 .elementor-element.elementor-element-e111710 .tj-menu-area ul:not(.sub-menu)>li.current-menu-ancestor>a,
        .elementor-3316 .elementor-element.elementor-element-e111710 .tj-search-box form button {
                background-color: rgb(13, 110, 253);
        }

        .elementor-3316 .elementor-element.elementor-element-e111710 .tj-offcanvas-area .mobile-share ul li a:hover i {
                color: #3A3A3A;
        }
}